.searchBox{margin-top:1.16rem}
.header-container .search-header-container .search-box-div div#wrapper .group .view>img{margin-left:-0.45rem;}
.header-container .search-header-container .search-box-div div#wrapper .group .view span.label{margin-left:0;}

@media screen and (max-width:1000px){
    .header-container .search-header-container div#wrapper .group .view>img{margin-left:0!important;transform:translateX(-50%);}
    .searchBox .header-container .search-header-container div#wrapper .group .view:hover img{margin-left:0!important;}
    
}